This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 628651

Summary: [abrt] avant-window-navigator-0.4.0-1.fc13: raise: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: boucher.samuel.c
Component: avant-window-navigatorAssignee: leigh scott <leigh123linux>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: LaSwTaMaGeAr, leigh123linux, ngompa13
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:adfedfc8b9bbffe11c419a58e6dc1522c39eb754
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-09 10:48:55 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description boucher.samuel.c 2010-08-30 12:24:51 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: awn-applet -p /usr/share/avant-window-navigator/applets/notification-daemon.desktop -u 1283130908 -w 65017159 -i 1
component: avant-window-navigator
crash_function: raise
executable: /usr/bin/awn-applet
kernel: 2.6.33.8-149.fc13.x86_64
package: avant-window-navigator-0.4.0-1.fc13
rating: 4
reason: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283130988
uid: 500
Comment 1 boucher.samuel.c 2010-08-30 12:24:54 EDT
Created an attachment (id=441981)
File: backtrace
Comment 2 Karel Klíč 2010-11-09 10:48:55 EST

*** This bug has been marked as a duplicate of bug 611173 ***
Comment 3 Karel Klíč 2010-11-09 10:48:55 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #611173.

Sorry for the inconvenience.